﻿/*201608時点で公式から提供されているunit.aist.go.jp向けのヘッダ写し
（googleカスタム検索がIFRAMEでの提供をやめたのでじかに書き込むためのcss）。
英コンテンツ増設に伴って導入する。
body色を指定されたくないので部分的にとってきている。色なども変えている。
公式でもそのうち変わるらしい。元の置き場は
https://unit.aist.go.jp/prdep/unit_hf/eheader/unit_header.css
*/

 	body{background:#efeff0}
	
	#hedder_area,#footer_area {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background:#000;
	}
	
	#hedder_background, #footer_background{
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	height: 60px;
	color:#FFF;
	}
	
	#hedder_left_area {
		width: 260px;
		float : left;
	}

	#hedder_right_area {
	float : right;
	height: 28px;
	}

	input.haba160 {
		width:160px;
		border:solid 1px #999999;
	}

	#serch_left_area_position {
	padding: 0px;
	clear: both;
	float: right;
	width: 250px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	#serch_left_area_position form{
	margin: 0px;
	padding: 0px;
	}
div.message {
	color: #FFF;
	font-size: 80%;
	clear: left;}



/*このヘッダに合わせるためのパン屑リスト*/

/*パンくずリスト.rootの下の共通バナー。基本は.rootと一緒でpaddingなし*/

#bleadcomb_container{
	margin-right: auto;
	margin-left: auto;
	 width:100%;background:#FFF;
	 border-bottom:#C00 2.5px solid;
}

	#bleadcomb_unit_header {
	background:#FFF;
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}


#maincontainer{
	 width:980px;
	 margin-left:auto;
	 margin-right:auto;
	 background:#FFF;
}

#contents{
	display:block;
	width:70%;}
	
	

/*右にメニュー*/
#mainmenu_right{
	display:block;
 float:right;margin:15px;width:220px}
 
#mainmenu_right .banner{
	margin-top:25px;}
 
#mainmenu_right .banner img{
	margin:0px 0px 10px 0px;}
 

ul.rightmenu{
width:100%;
margin:0px;
padding:0px;
padding-top:20px}

ul.rightmenu li{
	list-style-type:none;
	margin:0px 0px 5px 0px;
}

ul.rightmenu li.nonlink{
	color:#CCC;
	list-style-type:none;
	padding:5px 5px 5px 15px;
	display:block;
	border:1px solid #CCC;
}

ul.rightmenu li a{
	color:#036;
	list-style-type:none;
	padding:5px 5px 5px 15px;
	display:block;
	border:1px solid #CCC;
	text-decoration:none;
}

ul.rightmenu li a.top{
	background:#333;
	color:#CCC;
	list-style-type:none;
	padding:10px 5px 10px 15px;
	display:block;
	border:1px solid #CCC;
	text-decoration:none;
}


ul.rightmenu li a:hover,ul.rightmenu li.on a{
	background:#efeff0;
	list-style-type:none;
	/*padding:5px 5px 5px 15px;*/
	display:block;
	border:1px solid #CCC;
	text-decoration:none;
}




.h1container{
	display:block;width:100%;padding:15px;float:left;
	background:url(../../../tmb/images/interview/line1.png) repeat-x}
.h1container h1{
	font-size:x-large;font-weight:bold;
	line-height:150%;
	padding-right:0px
	}
	
h2{font-size:large;font-weight:normal;
border-bottom:#C00 solid 1px;
margin-top:2em;
}
	
	
h3{font-weight:bold;
font-size:medium;
color:#666
}


@media (max-width: 980px){
	
	body{
		font-size:100%}
	
	#hedder_background, #footer_background{
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: 60px;
	color:#FFF;
	}
	#hedder_left_area {
		width: 50%;
		float : left;
	}

	#hedder_right_area {
	float : right;
	height: 28px;
	}

	input.haba160 {
		width:160px;
		border:solid 1px #999999;
	}

	#serch_left_area_position {
	padding: 0px;
	clear: both;
	float: right;
	width: 50%;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	#bleadcomb_unit_header {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin:0px;
	padding:0px;	
}

#maincontainer{
	 width:100%;
	 margin-left:auto;
	 margin-right:auto;
	 background:#FFF;
}

	#contents{
		width:100%}
		
		

/*右にメニュー*/
#mainmenu_right{
	display:block;
 float:right;margin:15px;width:100%}
 
#mainmenu_right .banner{
	margin-top:25px;}
 
#mainmenu_right .banner img{
	width:50%;
	height:auto;
	float:left;
	margin:0px 0px 10px 0px;}
 

ul.rightmenu{
width:100%;
margin:0px;
padding:0px;
padding-top:20px}

ul.rightmenu li{
		font-size:100%;
	display:block;
	float:left;
	width:50%;
	list-style-type:none;
	font-size:200%;
	line-height:100%
}

ul.rightmenu li.nonlink{
	display:none;
	/*color:#CCC;
	list-style-type:none;
	padding:5px 5px 5px 15px;
	display:block;
	border:1px solid #CCC;
	margin:0px 5px;
	padding:10px;*/
}

ul.rightmenu li a{
	color:#036;
	list-style-type:none;
	/*padding:5px 5px 5px 15px;*/
	display:block;
	border:1px solid #CCC;
	text-decoration:none;
	height:50px;
	margin:0px 5px;
	padding:10px;
}

ul.rightmenu li a.top{
	background:#333;
	color:#CCC;
	padding:10px;
	/*list-style-type:none;
	display:block;
	border:1px solid #CCC;
	text-decoration:none;
	margin:0px;
	height:50px;*/
}


ul.rightmenu li a:hover,ul.rightmenu li.on a{
	background:#efeff0;
	list-style-type:none;
	display:block;
	border:1px solid #CCC;
	text-decoration:none;
	margin:0px 5px;
	padding:10px;
}

.gnavi{
	font-size:200%;
}


img{
	width:100%;
	height:auto}
		
		
.banner img{
	display:none}
	
.gototop img{
	width:25%;
	height:auto
}
	
h1,h2,h3{
	font-size:200%;
	line-height:120%;}
	
.h1container h1{
	font-size:200%;
	line-height:120%;}

		
	
	
		
			
	
}
